{% extends "post.html" %}

{% set title = 'Adventní drabble č.18 (2021)' %}

{% block content %}

  <h2>Adventní drabble č.18</h2>
<p>Popelka</p>
<p>Čtenářům našeho kulturního plátku „Východní cosi“ jistě neunikla nedávno zveřejněná informace, že již na tyto Vánoce vypustí studio Vyjící Vlkodlak z truhlice svých pokladů dlouho očekávanou předělávku tradiční pohádky o Popelce. Že na tento skvost dopadla hravá ruka hororového génia Roba Zombieho, je jasné již podle názvu referujícího na původní dílo režiséra Václava Vorlíčka – Tři ořechy pro Satana. Pavel Trávníček se vrací do role zmutovaného kanibalského prince, oddávajícího se s ostatními šlechtici zvráceným orgiím, do role Popelky pak byla, jako již ve většině Zombieho filmů, obsazena Zombieho manželka Sheri Moon Zombie. Ta se ve svých jednapadesáti letech poprvé zhostí role křehké princezny, vlákané do pasti vražedných monster lačnících sníst její mozek. V roli podkoního se pak neobjeví nikdo jiný, než klasik tohoto žánru Arnold Schwarzenegger, pro něhož je to již druhé pohádkové vystoupení v tomto roce. To první přišlo v předělávce Troškovi pohádky „Predátor ze mlejna“. </p>
<p>Kromě hvězdami nabitého obsazení a krvavých konfliktů se diváci mohou těšit také na nejtvrdší filmové hodnocení NC-17, výslovně zakazující zhlédnutí kýmkoli pod 18 let a to i v doprovodu dospělých. Film nabídne i explicitní pasáže obsahující uřezané části snad všeho, co zmutovaným kanibalským šlechticům uříznout jde, hromady bezúčelného násilí a vulgarismů a neposlední řadě také 18+ scénu s Jiřinou Bohdalovou (zlá macecha), díky níž pravděpodobně vstoupí Tři ořechy pro Satana do dějin jako jeden z nejděsivějších a nejzvrácenějších filmů všech dob. „Uvidíte věci, které Vámi otřesou do hlouby duše.“ Slibuje divákům sám Zombie.</p>




  {% endblock %}
